﻿/* ----------------------------- */
/*  =       Search styles      = */
/* ----------------------------- */

h3 {
	background-color: #eaeaea;
	color: #777777;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 7px 30px 7px 12px;
	cursor: pointer;
}

h4 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size:18px;    
	font-weight: normal;
	color: #333333;
}

h4.active-filter-title
{
    padding-bottom: 10px;
}
    
h4.filter-title
{
    padding-bottom: 15px;
    padding-top: 15px;
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -khtml-user-select: none; 
    -ms-user-select: none; 
}

h4.expanded {
    background-image: url("../images/modern-ui/smallicons/minus.png");
    background-position: 5px 15px;
    background-repeat: no-repeat;
    padding-left: 40px;
    cursor: pointer;
}

h4.collapsed {
    background-image: url("../images/modern-ui/smallicons/add.png");
    background-position: 5px 15px;
    background-repeat: no-repeat;
    padding-left: 40px;    
    cursor: pointer;
}

#article 
{
	margin-bottom: 30px;
}

/* ----------------------------- */
/*  =      Search summary      = */
/* ----------------------------- */

div.searchHeader 
{
	margin-top: 30px;    
	padding-bottom: 10px;
}

span.filtered-results 
{
	letter-spacing: 0px !important;
	font-size: 12px;
}

img.slot 
{
	opacity: 0.7;    
}

div.searchSummaryBackground 
{
    position: relative;
    width: 100%;
    height: 300px;
    margin: 10px 0px;
    overflow: hidden;
    }
    
div.searchSummaryTitle
{
    position: absolute;
    width: 400px;
    background-color: #ffffff;
    top: 20px;
    left: 20px;
    border-radius: 10px;
    opacity: 0.80;
    cursor: pointer;
}   
   
div.searchSummaryTitle h1 
{
    background-image: url(../images/modern-ui/ico_back_48x48.gif);
    background-position: 20px 20px;   
    background-repeat: no-repeat; 
    font-size: 23px;
    padding: 20px 20px 10px 80px;
}

div.searchSummaryTitle span 
{
    display: block;
    padding: 0px 20px 20px 80px;   
} 

div.searchSummary 
{
    background-image: url(../images/templates/bg_blog_post_white.png);
    background-repeat: repeat-x;
    position: absolute;
    left: 0px;
    bottom: 0px;
	padding: 60px 20px 6px 20px;
	width: 984px;
}

div.searchSummary a
{
    font-weight: bold;
}

div.searchSummary #cnt01, div.searchSummary #cnt02, div.searchSummary #cnt03, div.searchSummary #cnt04, div.searchSummary #cnt05, div.searchSummary #cnt06 
{
	display: block;
	background-position: 6px 4px;
	background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
	line-height: 30px;
	padding-left: 40px;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ffffff;
	border-radius: 4px;
	opacity: 0.8;
	
}
div.searchSummary #cnt01 {
	background-image: url("../images/modern-ui/smallicons/training.png");
}
div.searchSummary #cnt02 {
	background-image: url("../images/modern-ui/smallicons/organism.png");
}
div.searchSummary #cnt03 {
	background-image: url("../images/modern-ui/smallicons/books.png");
}
div.searchSummary #cnt04 {
	background-image: url("../images/modern-ui/smallicons/cv.png");
}
div.searchSummary #cnt05 {
	background-image: url("../images/modern-ui/smallicons/callfortender.png");
}
div.searchSummary #cnt06 {
	background-image: url("../images/modern-ui/smallicons/room.png");
}


/* ----------------------------- */
/*  =      Search panels       = */
/* ----------------------------- */

div.searchPanel {
	border-collapse: collapse;
	/*display: table;*/
	margin-bottom: 10px;
	table-layout: fixed;
	width: 1024px;
}
div.searchResults {
	background-color: #FFFFFF;
}

div.searchFilters div.spacer {
	padding: 15px 20px 10px 20px;
	background-color: #eaeaea;
}
div.searchFilters 
{
    display: none;
}
div.searchFilters .ui-state-default {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #777777;
}
div.searchFilters .ui-selectmenu {
	display: inline-block;
	height: 1.8em;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	vertical-align: middle;
}
div.searchFilters .ui-selectmenu-menu li a, .ui-selectmenu-status {
	display: block;
	font-size: 0.9em;
	line-height: 1.4em;
	outline: medium none;
	padding: 0.26em 0.7em;
	text-decoration: none;
	border: 1px solid transparent;
}
div.searchFilters a.ui-selectmenu:hover {
	text-decoration: none;
}

div.searchFilterHeader 
{
	color: #444444;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	left: 10px;
	margin-top: 11px;
	padding-bottom: 2px;
	top: 2px;
}
div.firstHeader {
	margin-top: 0;
}
table.resultGrid {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	margin-bottom: 20px;
}
table.resultGrid img.logo {
	display: block;
	padding: 5px 5px;
	/*background-color: #ffffff;*/
	border-radius: 1px;
	width: 120px;
}
table.resultGrid tr {
	border-top: 2px solid #DADADA;
}
table.resultGrid td, table.resultGrid th {
	padding: 5px;
	line-height: 140%;
	vertical-align: middle;
}
table.resultGrid td a {
}
table.resultGrid tr:nth-child(2n+1) {
	background-color: #FBFBFB;
}
table.resultGrid tr + tr:hover {
    /*	background-color: #EDF2F6;*/
    
}
div.searchTitleBar {
	background-color: #e37222;
	border-collapse: collapse;
	color: #FFFFFF;
	display: table;
	height: 29px;
	table-layout: fixed;
	width: 100%;
}
div.filtersTitleBar 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 21px;
	font-weight: lighter;
	letter-spacing: 0px;    
	background-color: #005b82;
	color: #ffffff;
	height: 70px;
	line-height: 70px;
	padding-left: 20px;
	margin-bottom: 0px;
	margin-top:0px; /* AO */
}

div.searchTitleBarNoFilter {
	background-color: #e37222;
	color: #FFFFFF;
	display: table;
	height: 29px;
	table-layout: fixed;
	width: 100%;
}
div.searchTitle, div.searchPageSize, div.searchTooltip, div.searchColor {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

div.searchTitle 
{
   cursor: pointer;    
}

div.searchPageSize {
	width: 70px;
}
div.searchTitleBar select {
	font-size: 0.8em;
	height: 18px;
}
div.searchTooltip {
	width: 130px;
}

div.searchTitle {
	background-color: #E37222;
	color: #ffffff;
	font-family: Arial,Helvetica,sans-serif;
	font-size:26px;
	font-weight: lighter;
	letter-spacing: -1px;
	background-repeat: no-repeat;
	background-position: 10px center;
	padding: 20px 18px 20px 64px;
	margin: 0px 0px 20px 0px;
	text-align: left;
}

div.trainingIcon 
{
    background-image: url("../images/modern-ui/icons/training.png");
}
div.trainerIcon 
{
    background-image: url("../images/modern-ui/icons/organism.png");
}
div.cvIcon 
{
    background-image: url("../images/modern-ui/icons/cv.png");
}
div.callfortenderIcon 
{
    background-image: url("../images/modern-ui/icons/callfortender.png");
}
div.trainingroomIcon 
{
    background-image: url("../images/modern-ui/icons/room.png");
}
div.contentIcon 
{
    background-image: url("../images/modern-ui/icons/books.png");
}

div.searchColor {
	width: 30px;
}
div.searchColor img {
	display: block;
	padding-left: 10px;
}
tr.resultHeaders, tr.resultPagers {
}
tr.resultPagers table tr {
	border: 0 none;
}
tr.resultHeaders a, tr.resultHeaders a:hover, tr.resultHeaders a:visited 
{
	color: #333333;
	font-weight: bold;
	vertical-align: middle;
}
div.notfound {
	padding: 10px;
	text-align: center;
}
tr.resultPagers table tr {
	background-color: transparent !important;
	background-image: none;
}
tr.resultPagers table td {
	background-color: transparent;
	background-image: none;
	padding: 0;
}
tr.resultPagers table td span 
{
    background-color: #005b82;
    color: White;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin: 25px 5px 10px;
    padding: 10px;
    text-decoration: none;
}
tr.resultPagers table td a {
    background-color: #00b9e4;
    color: White;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin: 25px 5px 10px;
    padding: 5px 10px;
    text-decoration: none;
}

div.searchFilters .jqueryDatePicker {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #333333;
	font-size: 1em;
	height: 18px;
	text-align: center;
	width: 100px;
}

div.searchFilters .jqueryTxtBox {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #777777;
	font-family: 	Helvetica,​Arial,​sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 21px;
	text-align: left;
	width: 131px;
	padding-left:8px;
}

#ui-datepicker-div {
	display: none;
}
table.resultGrid th {
	text-align: left;
}
div.searchSummary div {
	margin-right: 40px;
}
#priceSliderLabel {
	/* color: #ffffff; AO */
	color: #444444;
	font-size: 0.9em;
	margin-bottom: 3px;
	text-align: center;
}
#priceSliderLabel input {
	background-color: transparent;
	border: 0 none;
	font-size: 0.9em;
	text-align: right;
	width: 40px;
	/* color: White; AO */
	color: #444444;
}
div.noresults {
	background-color: #eaeaea;
	background-image: url("../images/bg_noresults.png");
	background-position: 110px 10px;
	background-repeat: no-repeat;
	/*border: 1px solid #ACCDDC;
	border-radius: 5px 5px 5px 5px;*/
	font-size: 1.3em;
	padding: 30px 0;
	text-align: center;
	width: 100%;
}
#ContentPlaceHolder1_ctlSearchPanelArticle_gvResults tr:nth-child(2n+1) img.logoDISABLED {
	transform: scaleX(-1);
}
a.smalllink1 {
	color: #777777;
	font-size: 9px;
}
a.smalllink {
	color: #777777;
	background-color: #f0f0f0;
	font-size: 11px;
	line-height: 20px;
	padding: 0px 7px;
	white-space: nowrap;
	border-radius: 4px;
	margin-top: 5px;
	display: inline-block;
}
a.biglink 
{
    display: block;
    font-size: 18px;
    margin: 4px 0px;
    }

a.searchmore-button, a.searchmore-button:hover, a.searchmore-button:active
{
	background-image: url(../images/modern-ui/symbols/search.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 10px 0px;
	text-decoration: none;
}

 .center-aligned 
 {
	 text-align: center;
	 margin-top: 15px;
 }

a.filter-button, a.filter-button:hover, a.filter-button:active
{
	background-image: url(../images/modern-ui/symbols/filter.png);
	background-position: 0px center;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #005b82;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 15px 10px 5px;
	margin: 0px;
	text-decoration: none;
	text-align: right;
	width: 110px;
}

a.removefilter-button, a.removefilter-button:hover, a.removefilter-button:active
{
	background-image: url(../images/modern-ui/symbols/resetfilter.png);
	background-position: 0px center;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #005b82;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0px 10px 10px;
	margin-left: 10px;
	text-decoration: none;
	text-align: center;
	width: 120px;
}


a.newsearch-button, a.newsearch-button:hover, a.newsearch-button:active
{
	background-image: url(../images/modern-ui/symbols/search_bw.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	display: block;
	background-color: #eaeaea;
	color: #444444;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 5px 10px 5px;
	margin: 10px 0px;
	text-decoration: none;
	text-align: center;
}


a.search-button, a.search-button:hover, a.search-button:active
{
	display: inline-block;
	background-image: url(../images/modern-ui/symbols/search.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 20px 10px;
	text-decoration: none;
	width: 180px;
}

a.extend-button, a.extend-button:hover, a.extend-button:active
{
	display: inline-block;
	background-image: url(../images/modern-ui/symbols/add.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-color: #00b9e4;
	color: #ffffff;
	font-size: 17px;
	padding: 15px 5px 15px 52px;
	margin: 20px 10px;
	text-decoration: none;
	width: 180px;
}

/* ----------------------------- */
/*  =    List of families      = */
/* ----------------------------- */

#allDomainListMobile 
{
	display: none;    
}

/* ----------------------------- */
/*  =      New filters         = */
/* ----------------------------- */
#ContentPlaceHolder1_ctlSearchPanelTraining_pnlActiveFiltersTop,
#ContentPlaceHolder1_ctlSearchPanelArticle_pnlActiveFiltersTop,
#ContentPlaceHolder1_ctlSearchPanelOrganism_pnlActiveFiltersTop,
#ContentPlaceHolder1_ctlSearchPanelTrainingRoomOfferer_pnlActiveFiltersTop {
    background-color: #fbfbfb;
    border-top: 1px solid silver;
    border-bottom: 1px double silver;
    padding: 15px;
}
    
#ContentPlaceHolder1_ctlSearchPanelTraining_pnlActiveFiltersBottom,
#ContentPlaceHolder1_ctlSearchPanelArticle_pnlActiveFiltersBottom,
#ContentPlaceHolder1_ctlSearchPanelOrganism_pnlActiveFiltersBottom,
#ContentPlaceHolder1_ctlSearchPanelTrainingRoomOfferer_pnlActiveFiltersBottom        
{
    background-color: #fbfbfb;
    border-top: 1px solid silver;
    border-bottom: 1px double silver;
    padding: 15px;
    margin: 20px 0px;
    }
    
.activeDomain, .activeSubDomain, 
.activeCity, .activeOrganism, 
.activeDuration, .activeModeOfOrganisation,
.activeDate, .activeSlot,
.activeFilterLanguage, .activeText,
.activeType, .activeFilter,
.activePrice
{
    position: relative;
    display: inline-block;
    background-color: #eaeaea;
    color: #777777;
    padding: 0px 28px 0px 8px;
    margin: 5px;
    line-height: 26px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 3px;
}
    
.activeDomain span, .activeSubDomain span, 
.activeCity span, .activeOrganism span, 
.activeDuration span, .activeModeOfOrganisation span,
.activeDate span, .activeSlot span,
.activeFilterLanguage span, .activeText span,
.activeType span, .activePrice span,
.activeFilter span
{
    position: absolute;
    top: 5px;
    right: 5px;
    display: block;
    background-color: silver;
    border-radius: 7px;
    color: White;
    font-weight: bold;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-align: center;
}
    
.filterDomain, .filterSubDomain, 
.filterCity, .filterDuration, 
.filterModeOfOrganisation, .filterDate,
.filterSlot, .filterLanguage,
.filterType, .filter,
.filterPrice
{
    position: relative;
    display: inline-block;
    background-color: #eaeaea;
    color: #777777;
    padding: 0px 8px 0px 28px;
    margin: 5px;
    line-height: 26px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 3px;
}
    
.filterDomain span, .filterSubDomain span, 
.filterCity span, .filterOrganism span, 
.filterDuration span, .filterModeOfOrganisation span,
.filterDate span, .filterSlot span,
.filterLanguage span, .filterType span,
.filter span,
.filterPrice span
{
    position: absolute;
    font-family: Courier;
    top: 5px;
    left: 5px;
    display: block;
    background-color: #ffffff;
    border-radius: 7px;
    color: silver;
    font-weight: bold;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
}
    
    
.filterOrganism
{
    position: relative;
    display: inline-block;
    background-color: #eaeaea;
    color: #777777;
    height: 26px;
    padding: 5px 8px 5px 28px;
    margin: 5px;
    line-height: 26px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 3px;
    height: 45px;
}
    
.filterOrganism img
{
    border: 6px solid white !important;
    border-radius: 4px;
    background-color: White;
}
    
.filterOrganism span
{
    top: 19px;
}
    
.filterTheme
{
    font-weight: bold;
    color: #e37222;
    }
        
.noBorder
{
    border: 0;
    }
   
#searchOperator 
{
    margin: 10px 0px;
    }
        
#searchOperator td 
{
    width: 50%;
    }
        
#searchOperator td div 
{
    display: inline-block;
    background-color: #eaeaea;
    color: #777777;
    height: 30px;
    padding: 0px 10px 0px 0px;
    margin: 5px;
    line-height: 30px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 3px;
    }  
        
input[type="radio"] {
    vertical-align: baseline;
}          
    
#searchOperatorValue
{
        
    border-radius: 5px;
    max-width: 360px;
    margin: 10px 4px;
    padding: 4px 10px;
    background-image: url(../images/bg_SearchBox.gif);
    background-position: right;
    }
    
#searchOperatorValue input {
    font-size: 16px; 
    color: #666666;       
    height: 20px;
    line-height: 20px;
    background-color: #eaeaea;
}  
    
#ContentPlaceHolder1_ctlSearchPanelTraining_pnlGoToFilters span,
#ContentPlaceHolder1_ctlSearchPanelArticle_pnlGoToFilters span,
#ContentPlaceHolder1_ctlSearchPanelOrganism_pnlGoToFilters span,
#ContentPlaceHolder1_ctlSearchPanelTrainingRoomOfferer_pnlGoToFilters span            
{
	background-color: #00b9e4; 
	padding: 5px 20px; 
	color: #ffffff; 
	border-radius: 2px; 
	font-weight: bold; 
	margin-right: 16px;
	cursor: pointer;
} 
    
.align-filter-bottom 
{
    text-align: right; 
    height: 42px; 
    vertical-align: bottom; 
    padding-bottom: 26px;     
}

.quickFilterContainer {
    margin-left: 14px;
}

#quickFilterHeader,
#quickFilterHeaderOF {
	color: #333333;
}

.quickFilter {
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    height: 26px;
    margin-left: 6px;
    color: #333333;
    padding: 0px 10px;
    border: 1px solid #cccccc;
    background-color: #eaeaea;
    border-radius: 2px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

/* fr */
#quickFilterDomain.fr, #quickFilterDomainOF.fr {
	max-width: 100px;
}
#quickFilterSubDomain.fr {
    max-width: 130px;
}
#quickFilterSlot.fr {
    max-width: 100px;
}
#quickFilterDuration.fr {
    max-width: 80px;
}
#quickFilterCity.fr, #quickFilterCityOF.fr {
	max-width: 70px;
}
#quickFilterLanguage.fr {
    max-width: 90px;
}
/* de */
#quickFilterDomain.de, #quickFilterDomainOF.de {
	max-width: 160px;
}
#quickFilterSubDomain.de {
    max-width: 110px;
}
#quickFilterSlot.de {
    max-width: 100px;
}
#quickFilterDuration.de {
    max-width: 100px;
}
#quickFilterCity.de, #quickFilterCityOF.de {
	max-width: 100px;
}
/* en */
#quickFilterDomain.en, #quickFilterDomainOF.en {
	max-width: 100px;
}
#quickFilterSubDomain.en {
    max-width: 120px;
}
#quickFilterSlot.en {
    max-width: 100px;
}
#quickFilterDuration.en {
    max-width: 100px;
}
#quickFilterCity.en, #quickFilterCityOF.en {
	max-width: 100px;
}
/* lu */
#quickFilterDomainOF.lu, #quickFilterDomain.lu {
	max-width: 140px;
}
#quickFilterSubDomain.lu {
    max-width: 130px;
}
#quickFilterSlot.lu {
    max-width: 100px;
}
#quickFilterDuration.lu {
    max-width: 100px;
}
#quickFilterCity.lu, #quickFilterCityOF.lu {
	max-width: 100px;
}
/* pt */
#quickFilterDomain.pt, #quickFilterDomainOF.pt {
	max-width: 180px;
}
#quickFilterSubDomain.pt {
    max-width: 100px;
}
#quickFilterSlot.pt {
    max-width: 100px;
}
#quickFilterDuration.pt {
    max-width: 100px;
}
#quickFilterCity.pt, #quickFilterCityOF.pt {
	max-width: 100px;
}

@media screen and (max-width: 980px), only screen and (max-device-width: 980px) {
    .quickFilterContainer {
        display: none;
    }
}


.pulse {
	box-shadow: 0 0 0 #00b9e4;
	animation-name: pulse;
	animation-delay: 1s;
	animation-duration: 1s;
	animation-iteration-count: 5;
}

	.pulse:hover {
		animation: none;
	}

@keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 0 0 #00b9e4;
	}

	100% {
		-webkit-box-shadow: 0 0 0 10px #ffffff;
	}
}